@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
h1, h2 {
	color: rgba(102,45,145,1)
}
body, h1, h3 {
	line-height: 24px
}
body {
	font-family: "Open Sans", Arial, Helvetica, sans-serif!important;
	font-weight: 600;
	color: #444
}
h1 {
	font-size: 26px
}
h2 {
	font-size: 22px;
	line-height: 16px
}
h3 {
	font-size: 20px
}
h1, h2, h3 {
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif!important;
	font-weight: 700
}
a {
	color: rgba(190,30,45,1);
	text-decoration: none
}
strong {
	color: #000
}
a:hover {
	color: #606060;
	text-decoration: underline
}
a:focus {
	outline: 0!important
}
footer {
	margin-top: 20px;
	font-size: 12px;
	padding-top: 20px
}
.navbar-default {
	background: 0 0!important
}
.dropdown-menu {
	border: none!important
}
#content-right {
	margin-top: 40px
}
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right, .carousel-fade .carousel-inner .item {
	opacity: 0
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right, .carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.carousel-fade .carousel-control {
	z-index: 2
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
	background-repeat: repeat-x
}

@media (min-width:768px) {
#header-logo, #top-quote {
	margin-top: 10px
}
.row {
	margin-right: 0;
	margin-left: 0
}
#global-container {
	background-image: url(/images/main-background.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 675px
}
#header-logo {
	margin-bottom: 10px
}
#main-navbar-container {
	padding-left: 0!important;
	padding-right: 0!important;
    background-color: rgba(102,45,145,1);
	/*
	background-color: rgba(102,45,145,1);
	background-image: url(/images/navigation-background.jpg);
	background-position: center;
	background-repeat: none;
	background-size: cover
	*/
}
.navbar-default {
	border: none!important;
	font-weight: 300
}
.dropdown-menu>li>a, .navbar-nav>li>a {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif!important
}
.navbar-nav>li>a {
	color: rgba(255,255,255,1)!important;
	padding: 5px 20px
}
.navbar-nav>li>a:hover {
	color: rgba(200,200,200,1)!important
}
.navbar {
	margin-bottom: 0;
	border-radius: 0;
	min-height: 0
}
.navbar-nav {
	width: 100%;
	text-align: center
}
.navbar-nav>li {
	float: none;
	display: inline-block
}
.dropdown-menu {
	min-width: 200px
}
.dropdown-menu p {
	font-size: 14px;
	line-height: 14px;
	padding-left: 20px;
	padding-right: 10px
}
#top-quote p {
	line-height: 16px;
	margin: 0;
	padding: 15px 0 0
}
#carousel-kcsf-container {
	padding-left: 0;
	padding-right: 0
}
.carousel-indicators {
	bottom: 0
}
#header, #home-header {
	background-repeat: no-repeat;
	background-position: center 0
}
.home-pullout, .pullout {
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif!important;
	background-color: rgba(0,0,0,.2);
	color: #FFF;
	padding: 15px
}
.home-pullout h1 {
	color: #FFF
}
.home-pullout a {
	color: #00274C
}
#content-right {
	padding-bottom: 30px
}
footer {
	margin-top: 0;
	background-image: url(/images/footer-background.jpg);
	background-position: top;
	background-repeat: repeat-x
}
}

@media (min-width:768px) and (max-width:991px) {
.home-pullout a, .home-pullout p, .pullout p {
	font-size: 14px
}
.home-pullout h1 {
	font-size: 14px;
	margin-top: 9px
}
}

@media (min-width:992px) {
#header-container h1 {
	font-size: 22px
}
#home-header, .home-pullout {
	min-height: 248px
}
#header, .pullout {
	min-height: 187px
}
.home-pullout h1 {
	font-size: 18px
}
.home-pullout a, .home-pullout p, .pullout p {
	font-size: 18px;
	line-height: 20px
}
}

@media (min-width:1200px) {
#home-header, .home-pullout {
	min-height: 248px
}
#header {
	min-height: 187px
}
.home-pullout a, .home-pullout p, .pullout p {
	font-size: 20px;
	line-height: 28px
}
.home-pullout h1 {
	font-size: 22px
}
}

@media screen and (max-width:767px) {
.navbar-toggle {
	background-color: rgba(102,45,145,1)
}
.navbar a {
	font-size: 16px
}
.navbar-brand img {
	height: 50px;
	margin-top: -15px;
	padding-bottom: 5px
}
.navbar-default {
	border: none!important
}
.dropdown-menu p {
	display: none
}
.dropdown-menu a {
	color: #003969
}
.dropdown-menu a:hover {
	color: #777!important
}
.pull-out-quote {
	width: 95%;
	font-size: 18px;
	text-align: center;
	clear: both
}
#global-container {
	border: none
}
.home-pullout {
	padding-top: 5px;
	padding-bottom: 5px
}
.home-pullout h1, .home-pullout p {
	color: #003969
}
#content-right {
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px
}
#left-main-navigation {
	padding-left: 45px!important;
	background-image: none!important
}
}
